{% include "admin/includeHeader.html.twig" %}

{% block title %}{% endblock %}

{% block body %}
    <h1>Ajouter un nouveau produit</h1>

    {{ include('admin/_form.html.twig') }}

    <button class="btn btn-success"><a href="{{ path('admin_index') }}">retourner à la liste</a></button>
{% endblock %}